
if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database /usr/share/applications >/dev/null 2>&1
fi

( cd usr/lib ; rm -rf libcantorlibs.so )
( cd usr/lib ; ln -sf libcantorlibs.so.28 libcantorlibs.so )
( cd usr/lib ; rm -rf libcantorlibs.so.28 )
( cd usr/lib ; ln -sf libcantorlibs.so.22.04.0 libcantorlibs.so.28 )
